McLeod County Public Works OneGov

Welcome, Guest!
Log in | Sign up
 
Font Size:
Access/Entrance Permits New Entrance Permit# 2013A-004, UID# 1638
App. Status: Completed

Valid: 06/03/2013 - 10/15/2013
McLeod County Public Works
1400 Adams Street SE
Hutchinson, MN 55350
Phone: (320) 484-4321
Fax: (320) 234-6971
mcleod.highway@co.mcleod.mn.us
 

Entrance

Entrance Type: Commercial
Surface Type: Concrete
When is construction scheduled to begin:
06/03/2013
When is construction scheduled to be complete:
10/15/2013

Location

County Road Number: 78
Which side of County Road: N
Road Type: County Highway
Cross Road, Intersection, or Landmark: Lester Prairie
Direction from Cross Road, Intersection, or Landmark: N
Distance from Cross Road, Intersection, or Landmark: 0.10 Feet
Width of entrance: 20 feet 0 inches
Road ditch depth at entrance: 0 feet 0 inches
Address or PID: 129 Pine St. S.
City: Lester Prairie
Mapped Location:

Property

Township:
116
Range:
27
Section:
2

Applicant

Applicant:
Name:
Diane Wood
Phone:
(320395 - 2032
Email:
diane@integritytoolllc.com
Address:
17616 Eagle Ave.
Lester Priaire MN 55354

Property Owner

Property Owner:
Name:
Diane Wood
Address:
17616 Eagle Ave.
Lester Priaire MN 55354

Contractor

Contractor:
Name:
Diane Wood

Sketch

Sketch:

Terms

Notice and Authorization
  • NOTICE TO APPLICANT:

    The application for and receipt of this entrance permit only satisfies the requirements of the McLeod County Highway Department.

    Any other permits or clearances which may be required are the responsibility of the landowner.

    If the intent is to construct a building, either at the same time as the entrance or at a future date, it is recommended the McLeod County Zoning Office be contacted to discuss possible future requirements in an effort to make the entrance compatible with future building requirements.

    If the proposed entrance is part of a subdivision, be sure the proposed entrance location meets all subdivision equirements.

Standard Provisions
  • No work under this application is to be started until application is approved and the permit issued. If work is not completed within 12 months of date of application approval, this permit is void.

  • The landowner shall provide and install the necessary pipe and aprons for the driveway. The pipe and aprons shall be "like" the pipe and aprons through the majority of driveways along the same road and within one mile of the improvement unless another type of pipe is specifically approved by the Highway Engineer.

  • All pipe to be installed shall require the inspection and acceptance of the Highway Engineer prior to the covering of the pipe.

  • The landowner may purchase pipe and aprons from the Highway Department's available stock at the price listed in the current fee schedule. These prices are set by the McLeod County Board of Commissioners and subject to change at any time. Pipe and aprons can be delivered to the driveway location for a fee as listed in the current fee schedule.

  • Permittee must place stakes in exact location of the proposed driveway prior to highway department review and again prior to culvert delivery.

  • If any excavation is to take place "Gopher State One Call" is to be notified. (800) 252-1166.

  • Where work on traveled roadway is necessary, traffic must be protected, and signing and proper barricades must be placed in accordance with the engineer's standards.

  • The landowner shall furnish and place all soils needed in the construction or reconstruction of the driveway embankment.

  • Side slopes shall be 4:1 (1' rise to 4' run) and made of soil. No walls of landscape timber, concrete, or rock, shall be permitted in the right-of-way for reasons of safety. On various roads the side slopes shall be 6:1 due to previous safety designs on that road. These special requirements shall be identified in the remarks section if required.

  • The Landowner will surface with gravel that portion of the driveway within the roadway limits. The gravel surfacing shall be a minimum of 6 inches in depth and uniformly spread.

  • The landowner may surface that portion of the driveway within the roadway limits using materials other than gravel provided the landowner has obtained the approval of the Highway Engineer prior to the start of the work. This surfacing shall be at the landowners expense.

  • No foreign material such as dirt, gravel, or bituminous shall be left or deposited on the road during the construction permit.

  • The roadside must be cleaned after work is completed and restored to a condition similar to that prior to construction

  • After construction is completed the permittee shall notify the Highway Department Office that the work has been completed and is ready for approval by the Engineer.

  • No changes or alternations in construction may be made at anytime without written permission from the Engineer

  • Only one driveway access to a residential lot shall be permitted. Wherever possible the one driveway access shall be located along a side lot line and shall be constructed to serve more than one existing or possible residential lot. Any new residential access driveway proposed to not be located along the side lot line shall require special consideration and approval from the McLeod County Board prior to the issuance of a driveway access permit by the County Engineer.

  • The landowner shall provide an area within a residential or business lot for turning around vehicles to permit forward movements onto county roads.

  • Further, the owner, his successors and assigns, hereby release the County of McLeod, its offices and agents, from any and all liability and claims concerning the hereinbefore described request.

  • If use of entrance changes a new permit must be requested for approval.

Invoice #1205 (04/04/2013)

Charge Cost Quantity Total
Non-Taxable
added 04/04/2013 3:28 PM

Commercial and Industrial

$250.00 x 1 $250.00
Grand Total
Total $250.00
Payment 01/08/2014$250.00
Due$0.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantDiane Wood - 04/04/2013 3:28 PM
234fc4ec71175c96800db11c6e2ed5dd
c52cdb163adc509ce0d229e5d57c7c8f
 
#1 County Engineer/DesigneeJohn Brunkhorst - 06/06/2013 4:09 PM
e371041cb7dddc82d79623bba65303da
1dd94278f24293171b5c77074a9c7eb7
 
Permit has been approved. All signatures have been obtained.